package com.hxhq.business.form.zcg;

import com.hxhq.business.domain.Zcg;

/**
 * @author 15881
 */
public class ZcgSearchForm {

    /** 借用人 */
    private Long jyrId;

    /** 暂存柜名称 */
    private String mc;

    /** 状态：1：未借用；5：借用中  */
    private Integer zt;

    public Long getJyrId() {
        return jyrId;
    }

    public void setJyrId(Long jyrId) {
        this.jyrId = jyrId;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }
}
